Subject: Re: [ids.analysis.forum] station breaks
From: "Carey Noll" <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2005 13:04:45 -0400 (EDT)

Laurent,

    I may have missed this, but is this information available on the web
or ftp sites?  Seems this would be useful for the analysts.  Also useful
would be a compilation of satellite "outages".  For example, users will ask
me about a missing cycle in the archive and I have to search through
emails to refresh my memory about what happened.  Just a suggestion!

Carey.
-----
> In addition to the list of station breaks already identified by Pascal and
> John (see the discussion document provided
> by Martine at the IDS meeting in Vienna), here are some additional comments
> from the analysis of my monthly series:
>
> Breaks
> AMSA between 1996/04 and 1996/08 (antenna fall)
> EASA 1998/02 (Earthquake 1998/02/12 Lat -27.40 Lon -109.88 Depth 10kms
> Magnitude 5.10; 57 kms from the station)
> TRIB 2004/08 (Earthquake 2004/07/29 Lat -37.31 Lon -12.37 Depth 18 kms
> Magnitude 4.80 ; 50 kms from the station) (also seen by Pascal)
>
> Change of motion
> FAIA end 1995 (East)
> ROTA around 1996 (Vertical)
> STJB mid-2002 (North and Vertical)
>
> Breaks after stop and restart of emission
> KESB end 2004 (East)
> COLA after restart in 07/2001 (East)  (identified by John)
> MARB after restart in 04/2003 (North)
> EVEB after restart in 06/2003 (North and East)
>
> Note that the break for SAKA in 2001 is also after a restart.
>
> I don't see any break for KRAB.
>
> Laurent
>

-----
Ms. Carey Noll
Manager, Crustal Dynamics Data Information System (CDDIS)
Secretary, ILRS Central Bureau
NASA GSFC
Code 690.5
Greenbelt, MD 20771
USA

E-mail:  [email-masked]
Voice: (301) 614-6542
Fax: (301) 614-6099
WWW:  http://cddis.gsfc.nasa.gov